Sykje yn Support

Mij stipescams. Wy sille jo nea freegje in telefoannûmer te beljen, der in sms nei ta te stjoeren of persoanlike gegevens te dielen. Meld fertochte aktiviteit mei de opsje ‘Misbrûk melde’.

Learn More

Dizze konversaasje is argivearre. Stel in nije fraach as jo help nedich hawwe.

I upgraded to 6.0 and java was disabled. Is there a compatable version of java script?

  • 3 antwurd
  • 203 hawwe dit probleem
  • 14 werjeftes
  • Lêste antwurd fan oldcrank

more options

After upgrading to 6.0, Firefox says java 6.0 is no longer compitable. I can't access my email as well as other sites without java script.

After upgrading to 6.0, Firefox says java 6.0 is no longer compitable. I can't access my email as well as other sites without java script.

Alle antwurden (3)

more options

To avoid confusion: http://kb.mozillazine.org/JavaScript_is_not_Java

http://kb.mozillazine.org/Java
http://kb.mozillazine.org/JavaScript

Firefox 6.0 disables the Java Console add-on, not Java itself. If you're not doing Java development, you probably don't need that add-on.

more options

How do i get rid of Firefox 6 and go back to Firefox 5???

Firefox 6 will not display pages containing Java.

more options

I disagree that java console add-on is not needed. Since upgrading to Firefox 6.0, I have ran across websites where certain commands, such as: next page, refine search, compare items, change location, etc., cannot be executed with the JavaScript engine that Firefox 6.0 is now using. I have to revert to using Internet Explorer to access those sites, so those commands can be executed. I hope that this issue will be addressed and resolved.